Bug 1104257 - [GSS] (6.4.0) Upgrade ejb-client from 1.0.25 to 1.0.26
Summary: [GSS] (6.4.0) Upgrade ejb-client from 1.0.25 to 1.0.26
Status: VERIFIED
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: EJB
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR1
: EAP 6.4.0
Assignee: David M. Lloyd
QA Contact: Jan Martiska
URL:
Whiteboard:
Keywords:
Depends On: 1118432 1118892 1131207
Blocks: 1104255
TreeView+ depends on / blocked
 
Reported: 2014-06-03 16:07 UTC by wfink
Modified: 2018-12-06 16:43 UTC (History)
6 users (show)

(edit)
Clone Of: 1104255
(edit)
Last Closed:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker EJBCLIENT-106 Major Resolved EJB3 client code swallows exceptions making it difficult to track down issues 2015-09-21 18:33 UTC

Description wfink 2014-06-03 16:07:18 UTC
+++ This bug was initially created as a clone of Bug #1104255 +++

Because of EJBCLIENT-106 the root cause is hidden.

Need to upgrade the component with the next CP

Comment 5 Jan Martiska 2014-09-17 13:36:08 UTC
Verified in EAP 6.4.0.DR1.1.


Note You need to log in before you can comment on or make changes to this bug.